import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import BasStationList from "./BasStationList";
import BasStationEdit from "./BasStationEdit";

export default {
    list: BasStationList,
    edit: BasStationEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
